{

    //冲刺攻击的伤害增加30%



    "AbilityName" : "Card_Sports_1000803",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "OnAdded" :

        [

            {

                "$type": "MoleMole.CreateDodgeDummyAction",

                "Duration": "%Duration",

                "ColliderPosOffset": {"x":0.0, "y":0.5, "z":0.0},

                "Radius": 1.5,

                "Height": 1.5

            }

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "Duration" :

        {

            "Value" : 0.2

        }

    }

}